<?php

// _MI_<MODULENAME>_<STRINGNAME>

define('_MI_XOONIPS_INSTALL_ERROR_MODULE_INSTALLED', 'Module could not be installed.');
define('_MI_XOONIPS_INSTALL_ERROR_PERM_ADMIN_SET', 'Additional administrative authority of the module failed.');
define('_MI_XOONIPS_INSTALL_ERROR_PERM_READ_SET', 'Additional access authority of the module failed.');
define('_MI_XOONIPS_INSTALL_MSG_MODULE_INSTALLED', 'Module [{0}] is installed.');
define('_MI_XOONIPS_INSTALL_ERROR_SQL_FILE_NOT_FOUND', 'SQL file not found[{0}] .');
define('_MI_XOONIPS_INSTALL_MSG_DB_SETUP_FINISHED', 'Database setup is complete.');
define('_MI_XOONIPS_INSTALL_MSG_SQL_SUCCESS', 'SQL success : {0}');
define('_MI_XOONIPS_INSTALL_MSG_SQL_ERROR', 'SQL error : {0}');
define('_MI_XOONIPS_INSTALL_MSG_TPL_INSTALLED', 'Template [{0}] is installed.');
define('_MI_XOONIPS_INSTALL_ERROR_TPL_INSTALLED', 'Template [{0}] could not be installed.');
define('_MI_XOONIPS_INSTALL_ERROR_TPL_UNINSTALLED', 'Template [{0}] could not be uninstalled.');
define('_MI_XOONIPS_INSTALL_MSG_BLOCK_INSTALLED', 'Block [{0}] is installed.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_COULD_NOT_LINK', 'Block [{0}] was unable to associated with the module.');
define('_MI_XOONIPS_INSTALL_ERROR_PERM_COULD_NOT_SET', 'Block [{0}] could not be added to the authority.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_PERM_SET', 'Block [{0}] could not be added to the authority.');
define('_MI_XOONIPS_INSTALL_MSG_BLOCK_TPL_INSTALLED', 'Block Template [{0}] is installed.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_TPL_INSTALLED', 'Block Template [{0}] could not be installed.');
define('_MI_XOONIPS_INSTALL_MSG_BLOCK_UNINSTALLED', 'Block [{0}] is uninstalled.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_UNINSTALLED', 'Block [{0}] could not be uninstalled.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_PERM_DELETE', 'Block [{0}] permissions could not be deleted.');
define('_MI_XOONIPS_INSTALL_MSG_BLOCK_UPDATED', 'Block [{0}] is updated.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_UPDATED', 'Block [{0}] could not be updated.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_INSTALLED', 'Block [{0}] could not be installed.');
define('_MI_XOONIPS_INSTALL_MSG_BLOCK_TPL_UNINSTALLED', 'Block Template [{0}] is installed.');
define('_MI_XOONIPS_INSTALL_MSG_CONFIG_ADDED', 'General Settings [{0}] is added.');
define('_MI_XOONIPS_INSTALL_ERROR_CONFIG_ADDED', 'General Settings [{0}] could not be added.');
define('_MI_XOONIPS_INSTALL_MSG_CONFIG_DELETED', 'General Settings [{0}] is deleted.');
define('_MI_XOONIPS_INSTALL_ERROR_CONFIG_DELETED', 'General Settings [{0}] could not be deleted.');
define('_MI_XOONIPS_INSTALL_MSG_CONFIG_UPDATED', 'General Settings [{0}] is updated.');
define('_MI_XOONIPS_INSTALL_ERROR_CONFIG_UPDATED', 'General Settings [{0}] could not be updated.');
define('_MI_XOONIPS_INSTALL_ERROR_CONFIG_NOT_FOUND', 'General Settings is not found');
define('_MI_XOONIPS_INSTALL_MSG_MODULE_INFORMATION_DELETED', 'Module information is deleted.');
define('_MI_XOONIPS_INSTALL_ERROR_MODULE_INFORMATION_DELETED', 'Module information could not be deleted.');
define('_MI_XOONIPS_INSTALL_MSG_TABLE_DOROPPED', 'Table [{0}] is deleted.');
define('_MI_XOONIPS_INSTALL_ERROR_TABLE_DOROPPED', 'Table [{0}] could not be deleted.');
define('_MI_XOONIPS_INSTALL_ERROR_BLOCK_TPL_DELETED', 'Block template could not be deleted.<br />{0}');
define('_MI_XOONIPS_INSTALL_MSG_MODULE_UNINSTALLED', 'Module [{0}] is uninstalled.');
define('_MI_XOONIPS_INSTALL_ERROR_MODULE_UNINSTALLED', 'Module [{0}] could not be uninstalled.');
define('_MI_XOONIPS_INSTALL_MSG_UPDATE_STARTED', 'Update module start.');
define('_MI_XOONIPS_INSTALL_MSG_UPDATE_FINISHED', 'Update module finish.');
define('_MI_XOONIPS_INSTALL_ERROR_UPDATE_FINISHED', 'Failed to update the module.');
define('_MI_XOONIPS_INSTALL_MSG_MODULE_UPDATED', 'Module [{0}] is updated.');
define('_MI_XOONIPS_INSTALL_ERROR_MODULE_UPDATED', 'Module [{0}] could not be updated.');
define('_MI_XOONIPS_INSTALL_MSG_DATA_INSTALLED', 'Data is inserted in the table [{0}].');
define('_MI_XOONIPS_INSTALL_ERROR_DATAL_INSTALLED', 'Data could not be inserted in the table [{0}].');
define('_MI_XOONIPS_INSTALL_MSG_ITEMTYPE_INSTALLED', 'Itemtype [{0}] is updated.');
define('_MI_XOONIPS_INSTALL_ERROR_ITEMTYPEL_INSTALLED', 'Itemtype [{0}] could not be updated.');

// Complement
define('_MI_XOONIPS_INSTALL_COMPLEMENT_CAPTION', 'Caption');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_HITS', 'Hits');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_TITLE', 'Title');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_KEYWORD', 'Keyword');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_AUTHOR', 'Author');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_JOURNAL', 'Journal');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_PUBLICATION_YEAR', 'Publication Year');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_VOLUME', 'Volume');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_NUMBER', 'Number');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_PAGE', 'Page');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_ABSTRACT', 'Abstract');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_PUBLISHER', 'Publisher');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_URL', 'URL');
define('_MI_XOONIPS_INSTALL_COMPLEMENT_ROMAJI', 'Roma-ji');

// Field Value 
define('_MI_XOONIPS_INSTALL_LANG_ENGLISH', 'English');
define('_MI_XOONIPS_INSTALL_LANG_JAPANES', 'Japanese');
define('_MI_XOONIPS_INSTALL_LANG_FRENCH', 'French');
define('_MI_XOONIPS_INSTALL_LANG_GERMAN', 'German');
define('_MI_XOONIPS_INSTALL_LANG_SPANISH', 'Spanish');
define('_MI_XOONIPS_INSTALL_LANG_ITALIAN', 'Italian');
define('_MI_XOONIPS_INSTALL_LANG_DUTCH', 'Dutch');
define('_MI_XOONIPS_INSTALL_LANG_SWEDISH', 'Swedish');
define('_MI_XOONIPS_INSTALL_LANG_NORWEGIAN', 'Norwegian');
define('_MI_XOONIPS_INSTALL_LANG_DANISH', 'Danish');
define('_MI_XOONIPS_INSTALL_LANG_FINNISH', 'Finnish');
define('_MI_XOONIPS_INSTALL_LANG_PORTUGUESE', 'Portuguese');
define('_MI_XOONIPS_INSTALL_LANG_CHINESE', 'Chinese');
define('_MI_XOONIPS_INSTALL_LANG_KOREAN', 'Korean');
define('_MI_XOONIPS_INSTALL_DOWNLOAD_LIMIT_LOGIN_USER', 'Login User');
define('_MI_XOONIPS_INSTALL_DOWNLOAD_LIMIT_EVERYONE', 'Everyone');
define('_MI_XOONIPS_INSTALL_DOWNLOAD_NOTIFY_YES', 'Yes');
define('_MI_XOONIPS_INSTALL_DOWNLOAD_NOTIFY_NO', 'No');
define('_MI_XOONIPS_INSTALL_CONFERENCE_FILE_TYPE_POWERPOINT', 'PowerPoint');
define('_MI_XOONIPS_INSTALL_CONFERENCE_FILE_TYPE_PDF', 'PDF');
define('_MI_XOONIPS_INSTALL_CONFERENCE_FILE_TYPE_ILLUSTRATOR', 'Illustrator');
define('_MI_XOONIPS_INSTALL_CONFERENCE_FILE_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_DATA_TYPE_EXCEL', 'Excel');
define('_MI_XOONIPS_INSTALL_DATA_TYPE_MOVIE', 'Movie');
define('_MI_XOONIPS_INSTALL_DATA_TYPE_TEXT', 'Text');
define('_MI_XOONIPS_INSTALL_DATA_TYPE_PICTURE', 'Picture');
define('_MI_XOONIPS_INSTALL_DATA_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_MATLAB', 'Matlab');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_NEURON', 'Neuron');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_ORIGINALPROGRAM', 'OriginalProgram');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_SATELLITE', 'Satellite');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_Genesis', 'Genesis');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_ACELL', 'A-Cell');
define('_MI_XOONIPS_INSTALL_MODAL_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_POWERPOINT', 'PowerPoint');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_LOTUS', 'Lotus');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_JUSTSYSTEM', 'JustSystem');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_HTML', 'HTML');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_PDF', 'PDF');
define('_MI_XOONIPS_INSTALL_PRESENTATION_FILE_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_SIMULATOR_FILE_TYPE_MATLAB', 'Matlab');
define('_MI_XOONIPS_INSTALL_SIMULATOR_FILE_TYPE_MATHEMATICA', 'Mathematica');
define('_MI_XOONIPS_INSTALL_SIMULATOR_FILE_TYPE_PROGRAM', 'Program');
define('_MI_XOONIPS_INSTALL_SIMULATOR_FILE_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_STIMULUS_TYPE_PICTURE', 'Picture');
define('_MI_XOONIPS_INSTALL_STIMULUS_TYPE_MOVIE', 'Movie');
define('_MI_XOONIPS_INSTALL_STIMULUS_TYPE_PROGRAM', 'Program');
define('_MI_XOONIPS_INSTALL_STIMULUS_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_TOOL_FILE_TYPE_MATLAB', 'Matlab');
define('_MI_XOONIPS_INSTALL_TOOL_FILE_TYPE_MATHEMATICA', 'Mathematica');
define('_MI_XOONIPS_INSTALL_TOOL_FILE_TYPE_PROGRAM', 'Program');
define('_MI_XOONIPS_INSTALL_TOOL_FILE_TYPE_OTHER', 'Other');
define('_MI_XOONIPS_INSTALL_RIGHTS_UNPORTED', 'Unported');
define('_MI_XOONIPS_INSTALL_RIGHTS_ARGENTINA', 'Argentina');
define('_MI_XOONIPS_INSTALL_RIGHTS_AUSTRALIA', 'Australia');
define('_MI_XOONIPS_INSTALL_RIGHTS_AUSTRIA', 'Austria');
define('_MI_XOONIPS_INSTALL_RIGHTS_BELGIUM', 'Belgium');
define('_MI_XOONIPS_INSTALL_RIGHTS_BRAZIL', 'Brazil');
define('_MI_XOONIPS_INSTALL_RIGHTS_BULGARIA', 'Bulgaria');
define('_MI_XOONIPS_INSTALL_RIGHTS_CANADA', 'Canada');
define('_MI_XOONIPS_INSTALL_RIGHTS_CHILE', 'Chile');
define('_MI_XOONIPS_INSTALL_RIGHTS_CHINA_MAINLAND', 'China Mainland');
define('_MI_XOONIPS_INSTALL_RIGHTS_COLOMBIA', 'Colombia');
define('_MI_XOONIPS_INSTALL_RIGHTS_CROATIA', 'Croatia');
define('_MI_XOONIPS_INSTALL_RIGHTS_DENMARK', 'Denmark');
define('_MI_XOONIPS_INSTALL_RIGHTS_ECUADOR', 'Ecuador');
define('_MI_XOONIPS_INSTALL_RIGHTS_FINLAND', 'Finland');
define('_MI_XOONIPS_INSTALL_RIGHTS_FRANCE', 'France');
define('_MI_XOONIPS_INSTALL_RIGHTS_GERMANY', 'Germany');
define('_MI_XOONIPS_INSTALL_RIGHTS_GREECE', 'Greece');
define('_MI_XOONIPS_INSTALL_RIGHTS_GUATEMALA', 'Guatemala');
define('_MI_XOONIPS_INSTALL_RIGHTS_HONG_KONG', 'Hong Kong');
define('_MI_XOONIPS_INSTALL_RIGHTS_HUNGARY', 'Hungary');
define('_MI_XOONIPS_INSTALL_RIGHTS_INDIA', 'India');
define('_MI_XOONIPS_INSTALL_RIGHTS_ISRAEL', 'Israel');
define('_MI_XOONIPS_INSTALL_RIGHTS_ITALY', 'Italy');
define('_MI_XOONIPS_INSTALL_RIGHTS_JAPAN', 'Japan');
define('_MI_XOONIPS_INSTALL_RIGHTS_LUXEMBOURG', 'Luxembourg');
define('_MI_XOONIPS_INSTALL_RIGHTS_MACEDONIA', 'Macedonia');
define('_MI_XOONIPS_INSTALL_RIGHTS_MALAYSIA', 'Malaysia');
define('_MI_XOONIPS_INSTALL_RIGHTS_MALTA', 'Malta');
define('_MI_XOONIPS_INSTALL_RIGHTS_MEXICO', 'Mexico');
define('_MI_XOONIPS_INSTALL_RIGHTS_NETHERLANDS', 'Netherlands');
define('_MI_XOONIPS_INSTALL_RIGHTS_NEW_ZEALAND', 'New Zealand');
define('_MI_XOONIPS_INSTALL_RIGHTS_NORWAY', 'Norway');
define('_MI_XOONIPS_INSTALL_RIGHTS_PERU', 'Peru');
define('_MI_XOONIPS_INSTALL_RIGHTS_PHILIPPINES', 'Philippines');
define('_MI_XOONIPS_INSTALL_RIGHTS_POLAND', 'Poland');
define('_MI_XOONIPS_INSTALL_RIGHTS_PORTUGAL', 'Portugal');
define('_MI_XOONIPS_INSTALL_RIGHTS_PUERTO_RICO', 'Puerto Rico');
define('_MI_XOONIPS_INSTALL_RIGHTS_ROMANIA', 'Romania');
define('_MI_XOONIPS_INSTALL_RIGHTS_SERBIA', 'Serbia');
define('_MI_XOONIPS_INSTALL_RIGHTS_SINGAPORE', 'Singapore');
define('_MI_XOONIPS_INSTALL_RIGHTS_SLOVENIA', 'Slovenia');
define('_MI_XOONIPS_INSTALL_RIGHTS_SOUTH_AFRICA', 'South Africa');
define('_MI_XOONIPS_INSTALL_RIGHTS_SOUTH_KOREA', 'South Korea');
define('_MI_XOONIPS_INSTALL_RIGHTS_SPAIN', 'Spain');
define('_MI_XOONIPS_INSTALL_RIGHTS_SWEDEN', 'Sweden');
define('_MI_XOONIPS_INSTALL_RIGHTS_SWITZERLAND', 'Switzerland');
define('_MI_XOONIPS_INSTALL_RIGHTS_TAIWAN', 'Taiwan');
define('_MI_XOONIPS_INSTALL_RIGHTS_UK_ENGLAND_AND_WALES', 'UK: England and Wales');
define('_MI_XOONIPS_INSTALL_RIGHTS_UK_SCOTLAND', 'UK: Scotland');
define('_MI_XOONIPS_INSTALL_RIGHTS_UNITED_STATES', 'United States');

// Itemtype Common
define('_MI_XOONIPS_INSTALL_COMMON_ID', 'ID');
define('_MI_XOONIPS_INSTALL_COMMON_TITLE', 'Title');
define('_MI_XOONIPS_INSTALL_COMMON_KEYWORD', 'Keyword');
define('_MI_XOONIPS_INSTALL_COMMON_LAST_UPDATE', 'Last Update');
define('_MI_XOONIPS_INSTALL_COMMON_CREATION_DATE', 'Create Date');
define('_MI_XOONIPS_INSTALL_COMMON_CONTRIBUTOR', 'Contributor');
define('_MI_XOONIPS_INSTALL_COMMON_CHANGE_LOG', 'Change log');
define('_MI_XOONIPS_INSTALL_COMMON_INDEX', 'Index');
define('_MI_XOONIPS_INSTALL_COMMON_RELATION', 'Relation');
define('_MI_XOONIPS_INSTALL_COMMON_DATE', 'Date');
define('_MI_XOONIPS_INSTALL_COMMON_LANGS', 'Langs');
define('_MI_XOONIPS_INSTALL_COMMON_DESCRIPTION', 'Description');
define('_MI_XOONIPS_INSTALL_COMMON_PREVIEW', 'Preview');
define('_MI_XOONIPS_INSTALL_COMMON_CAPTION', 'Caption');
define('_MI_XOONIPS_INSTALL_COMMON_DOWNLOAD_LIMITATION', 'Download Limitation');
define('_MI_XOONIPS_INSTALL_COMMON_DOWNLOAD_NOTIFICATION', 'Download Notification');
define('_MI_XOONIPS_INSTALL_COMMON_README', 'Readme');
define('_MI_XOONIPS_INSTALL_COMMON_RIGHTS', 'Rights');
define('_MI_XOONIPS_INSTALL_COMMON_NAME', 'Name');
define('_MI_XOONIPS_INSTALL_COMMON_KANA', 'Kana');
define('_MI_XOONIPS_INSTALL_COMMON_ROMAJI', 'Roma-ji');
define('_MI_XOONIPS_INSTALL_COMMON_FILE', 'File');
define('_MI_XOONIPS_INSTALL_COMMON_FILE_TYPE', 'File Type');
define('_MI_XOONIPS_INSTALL_COMMON_URL', 'URL');
define('_MI_XOONIPS_INSTALL_COMMON_URI', 'URI');

// Article
define('_MI_XOONIPS_INSTALL_ARTICEL_TITLE', 'Related article collection.');
define('_MI_XOONIPS_INSTALL_ARTICEL_TITLE_NAME', 'Title');
define('_MI_XOONIPS_INSTALL_ARTICEL_TITLE_KANA', 'Kana');
define('_MI_XOONIPS_INSTALL_ARTICEL_TITLE_ROMAJI', 'Roma-ji');
define('_MI_XOONIPS_INSTALL_ARTICEL_SUBTITLE', 'SubTitle');
define('_MI_XOONIPS_INSTALL_ARTICEL_SUBTITLE_NAME', 'Name');
define('_MI_XOONIPS_INSTALL_ARTICEL_SUBTITLE_KANA', 'Kana');
define('_MI_XOONIPS_INSTALL_ARTICEL_SUBTITLE_ROMAJI', 'Roma-ji');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR', 'Author');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_ID', 'Id');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_NAME', 'Name');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_KANA', 'Kana');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_ROMAJI', 'Roma-ji');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_AFFILIATION', 'Affiliation');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_AFFILIATION_TRANSLATION', '(English)');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_ROLE', 'role');
define('_MI_XOONIPS_INSTALL_ARTICLE_AUTHOR_EXTERNAL_LINK', 'external link');
define('_MI_XOONIPS_INSTALL_ARTICEL_EDITION', 'Edition');
define('_MI_XOONIPS_INSTALL_ARTICEL_PUBLISH_PLACE', 'Publish Place');
define('_MI_XOONIPS_INSTALL_ARTICEL_PUBLISHER', 'Publisher');
define('_MI_XOONIPS_INSTALL_ARTICEL_PUBLISHER_NAME', 'Name');
define('_MI_XOONIPS_INSTALL_ARTICEL_PUBLISHER_KANA', 'Kana');
define('_MI_XOONIPS_INSTALL_ARTICEL_PUBLISHER_ROMAJI', 'Roma-ji');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE', 'Date');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE_FROM', 'Publication year(from:yyyy)');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE_TO', 'Publication year(to:yyyy)');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE_CREATE', 'Create(yyyy-mm-dd)');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE_UPDATE', 'Update(yyyy-mm-dd)');
define('_MI_XOONIPS_INSTALL_ARTICEL_DATE_RECORD', 'Record(yyyy-mm-dd)');
define('_MI_XOONIPS_INSTALL_ARTICEL_PHYSICAL_DESCRIPTIONS', 'Physical Descriptions');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE', 'JTitle');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_NAME', 'Name');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_TRANSLATION', 'Translation');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_VOLUME', 'Volume');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_ISSUE', 'Issue');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_YEAR', 'Year');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_MONTH', 'Month');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_FROM_PAGE', 'From Page');
define('_MI_XOONIPS_INSTALL_ARTICEL_JTITLE_TO_PAGE', 'To Page');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER', 'OTHER');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER_ISSN', 'ISSN');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER_ISBN', 'ISBN');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER_DOI', 'DOI');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER_URI', 'URI');
define('_MI_XOONIPS_INSTALL_ARTICEL_OTHER_OTHER', '‚»‚Ì‘¼');
define('_MI_XOONIPS_INSTALL_ARTICEL_ABSTRACT', 'Abstract');
define('_MI_XOONIPS_INSTALL_ARTICEL_CONTENTS', 'Table of Contents');
define('_MI_XOONIPS_INSTALL_ARTICEL_NDC', 'NDC Classifications');
define('_MI_XOONIPS_INSTALL_ARTICEL_NOTES', 'Notes');
define('_MI_XOONIPS_INSTALL_ARTICEL_RESOURCE', 'Type of Resource');
define('_MI_XOONIPS_INSTALL_ARTICEL_GENRE', 'Genre');
define('_MI_XOONIPS_INSTALL_ARTICEL_IMAGES', 'Images');
define('_MI_XOONIPS_INSTALL_ARTICEL_DOCUMENT_FILE', 'Document File');
define('_MI_XOONIPS_INSTALL_ARTICEL_URI', 'URI');
define('_MI_XOONIPS_INSTALL_ARTICEL_ACCESS_CONDITION', 'Access Condition');
// Binder
define('_MI_XOONIPS_INSTALL_BINDER_TITLE', 'Binder');
// Book
define('_MI_XOONIPS_INSTALL_BOOK_TITLE', 'Related Book Collection.');
define('_MI_XOONIPS_INSTALL_BOOK_ISBN', 'ISBN');
define('_MI_XOONIPS_INSTALL_BOOK_AUTHOR', 'Author');
define('_MI_XOONIPS_INSTALL_BOOK_EDITOR', 'Editor');
define('_MI_XOONIPS_INSTALL_BOOK_PUBLISHER', 'Publisher');
define('_MI_XOONIPS_INSTALL_BOOK_PUBLICATION_YEAR', 'Publication Year');
define('_MI_XOONIPS_INSTALL_BOOK_URL', 'URL');
define('_MI_XOONIPS_INSTALL_BOOK_PDF_FILE', 'PDF File');
// Conference
define('_MI_XOONIPS_INSTALL_CONFERENCE_TITLE', 'Electrical presentation files for conference.');
define('_MI_XOONIPS_INSTALL_CONFERENCE_CONFERENCE_TITLE', 'Conference Title');
define('_MI_XOONIPS_INSTALL_CONFERENCE_PLACE', 'Place');
define('_MI_XOONIPS_INSTALL_CONFERENCE_PRESENTATION_TITLE', 'Presentation Title');
define('_MI_XOONIPS_INSTALL_CONFERENCE_AUTHOR', 'Author');
define('_MI_XOONIPS_INSTALL_CONFERENCE_ABSTRACT', 'Abstract');
define('_MI_XOONIPS_INSTALL_CONFERENCE_PRESENTATION_FILE', 'Presentation File');
define('_MI_XOONIPS_INSTALL_CONFERENCE_PRESENTATION_TYPE', 'Presentation Type');
define('_MI_XOONIPS_INSTALL_CONFERENCE_CONFERENCE_PAPER', 'Conference Paper');
// Data
define('_MI_XOONIPS_INSTALL_DATA_TITLE', 'Result data in numerical text/image/movie formats.');
define('_MI_XOONIPS_INSTALL_DATA_DATA_TYPE', 'Data type');
define('_MI_XOONIPS_INSTALL_DATA_EXPERIMENTER', 'Experimenter');
define('_MI_XOONIPS_INSTALL_DATA_DATA_FILE', 'Data File');
// File
define('_MI_XOONIPS_INSTALL_FILE_TITLE', 'Various types of File.');
define('_MI_XOONIPS_INSTALL_FILE_FILE', 'File');
// Memo
define('_MI_XOONIPS_INSTALL_MEMO_TITLE', 'Personal Memo Pad.');
define('_MI_XOONIPS_INSTALL_MEMO_LINK', 'Link');
define('_MI_XOONIPS_INSTALL_MEMO_FILE', 'File');
// Model
define('_MI_XOONIPS_INSTALL_MODEL_TITLE', 'Model programs/scripts.');
define('_MI_XOONIPS_INSTALL_MODEL_MODEL_TYPE', 'Model type');
define('_MI_XOONIPS_INSTALL_MODEL_CREATOR', 'Creator');
define('_MI_XOONIPS_INSTALL_MODEL_MODEL_FILE', 'Model file');
// Paper
define('_MI_XOONIPS_INSTALL_PAPER_TITLE', 'Related paper collection.');
define('_MI_XOONIPS_INSTALL_PAPER_PUBMEDID', 'PubMedID');
define('_MI_XOONIPS_INSTALL_PAPER_AUTHOR', 'Author');
define('_MI_XOONIPS_INSTALL_PAPER_JOURNAL', 'Journal');
define('_MI_XOONIPS_INSTALL_PAPER_PUBLICATION YEAR', 'Publication Year');
define('_MI_XOONIPS_INSTALL_PAPER_VOLUME', 'Volume');
define('_MI_XOONIPS_INSTALL_PAPER_NUMBER', 'Number');
define('_MI_XOONIPS_INSTALL_PAPER_PAGE', 'Page');
define('_MI_XOONIPS_INSTALL_PAPER_ABSTRACT', 'Abstract');
define('_MI_XOONIPS_INSTALL_PAPER_PDF_REPRINT', 'PDFPDF Reprint');
// Presentaion
define('_MI_XOONIPS_INSTALL_PRESENTATION_TITLE', 'Electrical presentation files.');
define('_MI_XOONIPS_INSTALL_PRESENTATION_PRESENTATION_TYPE', 'Presentation type');
define('_MI_XOONIPS_INSTALL_PRESENTATION_CREATOR', 'Creator');
define('_MI_XOONIPS_INSTALL_PRESENTATION_PRESENTATION_FILE', 'Presentation File');
// Simulator
define('_MI_XOONIPS_INSTALL_SIMULATOR_TITLE', 'Programs/scripts for simulation.');
define('_MI_XOONIPS_INSTALL_SIMULATOR_SIMULATOR_TYPE', 'Simulator type');
define('_MI_XOONIPS_INSTALL_SIMULATOR_DEVELOPER', 'Developer');
define('_MI_XOONIPS_INSTALL_SIMULATOR_SIMULATOR_FILE', 'Simulator file');
// Stimulus
define('_MI_XOONIPS_INSTALL_STIMULUS_TITLE', 'Picture, movie and program files for experimental stimuli.');
define('_MI_XOONIPS_INSTALL_STIMULUS_STIMULUS_TYPE', 'Stimulus type');
define('_MI_XOONIPS_INSTALL_STIMULUS_DEVELOPER', 'Developer');
define('_MI_XOONIPS_INSTALL_STIMULUS_STIMULUS_FILE', 'Stimulus file');
// Tool
define('_MI_XOONIPS_INSTALL_TOOL_TITLE', 'Programs/scripts for data analysis.');
define('_MI_XOONIPS_INSTALL_TOOL_TOOL_TYPE', 'Tool type');
define('_MI_XOONIPS_INSTALL_TOOL_DEVELOPER', 'Developer');
define('_MI_XOONIPS_INSTALL_TOOL_TOOL_FILE', 'Tool file');
// Url
define('_MI_XOONIPS_INSTALL_URL_TITLE', 'Link information.');
define('_MI_XOONIPS_INSTALL_URL_URL', 'URL');
define('_MI_XOONIPS_INSTALL_URL_HITS', 'Hits');
define('_MI_XOONIPS_INSTALL_URL_BANNER_FILE', 'Banner File');
// Search
define('_MI_XOONIPS_INSTALL_SEARCH_ALL', 'All');
define('_MI_XOONIPS_INSTALL_SEARCH_TITLE_KEYWORD', 'Title & Keyword');
// Xleprogress
define('_MI_XOONIPS_INSTALL_XLEPROGRESS_CERTIFY_PUBLIC_ITEMS', 'Certify Public Items');
define('_MI_XOONIPS_INSTALL_XLEPROGRESS_WITHDRAW_PUBLIC_ITEMS', 'Withdraw Public Items');
define('_MI_XOONIPS_INSTALL_XLEPROGRESS_CERTIFY_GROUP_ITEMS', 'Certify Group Items');
define('_MI_XOONIPS_INSTALL_XLEPROGRESS_WITHDRAW_GROUP_ITEMS', 'Withdraw Group Items');

define('_MI_XOONIPS_ISTALL_MESSAGE_SIGN', 'Administrator e-mail address');
// The name of this module
define('_MI_XOONIPS_NAME', 'XooNIps');
// A brief description of this module
define('_MI_XOONIPS_DESC', 'XooNIps Module');

//userlist block label
define('_MI_XOONIPS_USERLIST', 'User List');
define('_MI_XOONIPS_ITEM_BNAME1', 'Search');// 
define('_MI_XOONIPS_INDEX_BNAME1', 'Index Tree');// 

// Names of admin menu items
define('_MI_XOONIPS_ACCOUNT_BNAME1', 'Login');// 
define('_MI_XOONIPS_ACCOUNT_BNAME2', 'User Menu');// 

//administrator menu
define('_MI_XOONIPS_ADMENU1', 'System Configuration');
define('_MI_XOONIPS_ADMENU2', 'Site Policies'); 
define('_MI_XOONIPS_ADMENU3', 'Maintenance');

//notification
define ('_MI_XOONIPS_USER_NOTIFY', 'User');
define ('_MI_XOONIPS_USER_NOTIFYDSC', 'Notifications for users.');

define ('_MI_XOONIPS_ADMINISTRATOR_NOTIFY', 'Administrator');
define ('_MI_XOONIPS_ADMINISTRATOR_NOTIFYDSC', 'Notifications for Moderator and Group administrator.');

define ('_MI_XOONIPS_COMMON_NOTIFY', 'Common');
define ('_MI_XOONIPS_COMMON_NOTIFYDSC', 'Common notification');

// use XooNIpsNotification. subject are defined in main.php
define( '_MI_XOONIPS_ACCOUNT_CERTIFY_NOTIFY', 'Account notification' );
define( '_MI_XOONIPS_ACCOUNT_CERTIFY_NOTIFYCAP', 'Account notification' );
define( '_MI_XOONIPS_ACCOUNT_CERTIFY_NOTIFYDSC', 'Receive notification when you are requested to approval the account.' );

define( '_MI_XOONIPS_USER_ITEM_TRANSFER_NOTIFY', 'Notify me of the owner of item changed' );
define( '_MI_XOONIPS_USER_ITEM_TRANSFER_NOTIFYCAP', 'Notify me of the owner of item changed' );
define( '_MI_XOONIPS_USER_ITEM_TRANSFER_NOTIFYDSC', 'Receive notification when you are requested to inherit items or your request to transfer items is accepted/rejected' );

define( '_MI_XOONIPS_USER_ITEM_UPDATED_NOTIFY', 'Item updated' );
define( '_MI_XOONIPS_USER_ITEM_UPDATED_NOTIFYCAP', 'Item updated' );
define( '_MI_XOONIPS_USER_ITEM_UPDATED_NOTIFYDSC', 'Receive notification when items updated' );

define( '_MI_XOONIPS_USER_FILE_DOWNLOADED_NOTIFY', 'File downloaded' );
define( '_MI_XOONIPS_USER_FILE_DOWNLOADED_NOTIFYCAP', 'File downloaded' );
define( '_MI_XOONIPS_USER_FILE_DOWNLOADED_NOTIFYDSC', 'Receive notification when a file is downloaded.' );

define( '_MI_XOONIPS_COMMON_GROUP_NOTIFY', 'Group notification' );
define( '_MI_XOONIPS_COMMON_GROUP_NOTIFYCAP', 'Group notification' );
define( '_MI_XOONIPS_COMMON_GROUP_NOTIFYDSC', 'Receive notification when have some changes about group.' );

define( '_MI_XOONIPS_COMMON_ITEM_NOTIFY', 'Item notification' );
define( '_MI_XOONIPS_COMMON_ITEM_NOTIFYCAP', 'Item notification' );
define( '_MI_XOONIPS_COMMON_ITEM_NOTIFYDSC', 'Receive notification when have some changes about item.' );

// sub menu
define( '_MI_XOONIPS_USER_REGISTER_ITEM', 'New Item Register');
define( '_MI_XOONIPS_USER_SEARCH', 'Search');
define( '_MI_XOONIPS_USER_EDIT_INDEX', 'Index Edit');
define( '_MI_XOONIPS_USER_IMPORT_ITEM', 'Item Import');
?>
